import AppForm from '../app-components/Form/AppForm';

Vue.component('data-type-form', {
    mixins: [AppForm],
    data: function() {
        return {
            form: {
                name:  '' ,
                
            }
        }
    }

});